<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>overhead</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/fire/fire.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m> -0.00119 </y-m>
      <z-m>  0.09425 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part01/part01.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m> -0.14192 </y-m>
      <z-m> -0.25414 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part02/part02.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.32147 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part03/part03.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m>  0.14192 </y-m>
      <z-m> -0.34992 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part04/part04.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.11855 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part05/part05.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m>  0.14192 </y-m>
      <z-m> -0.14667 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part06/part06.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m> -0.28560 </y-m>
      <z-m> -0.25414 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part07/part07.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m>  0.28560 </y-m>
      <z-m> -0.25414 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part08/part08.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m> -0.24978 </y-m>
      <z-m>  0.14119 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part09/part09.xml</path>
    <offsets>
      <x-m> 0.00000 </x-m>
      <y-m> 0.24978 </y-m>
      <z-m> 0.14119 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part10/part10.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m> -0.07092 </y-m>
      <z-m>  0.28196 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/part11/part11.xml</path>
    <offsets>
      <x-m> 0.00000 </x-m>
      <y-m> 0.07092 </y-m>
      <z-m> 0.28196 </z-m>
    </offsets>
  </model>

</PropertyList>
